Subject: Re: previous order not paid
From: "Blake Hunter" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 22 Apr 2008 15:19:21 GMT

To the locations
-----Original Message-----
From: "Mike" <[email-masked]>
Sent 4/22/2008 11:11:05 AM
To: "Blake Hunter IMS" <[email-masked]>
Subject: previous order not paidHello Blake.I was going through and processing an order today and found a previous 2007 poster order (for the Cornerstone Apts.) that still had the full balance unpaid.  I also found two others (Blair Park Apt. & Gardenview Apts).  Should I submit those to you or to the location that had ordered?Thank you,Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax [email-masked]